@font-face {
    font-family: 'SF Automaton Extended';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Automaton Extended/419893000000059011-400-normal.ttf');
}
@font-face {
    font-family: 'SF Automaton Extended';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Automaton Extended/419893000000059011-700-normal.ttf');
}
@font-face {
    font-family: 'Satoshi variable';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Satoshi variable/419893000000059065-700-normal.otf');
}
@font-face {
    font-family: 'Satoshi variable';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Satoshi variable/419893000000059065-400-normal.ttf');
}
@font-face {
    font-family: 'Satoshi variable';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Satoshi variable/419893000000059065-500-normal.otf');
}
